package intrinsic;

public class uint extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final int MIN_VALUE = 0;
	public static final int MAX_VALUE = 0;
	public static final int length = 0;

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public uint() {
}

public uint(Object arg0) {
}


/** Static Methods */

/** Methods */

}
